// =====================================================================
//  $Id: TRunResumeCommand.cc,v 1.1.1.1 2003/06/27 02:56:41 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#include "TRunResumeCommand.hh"
#include "TRunManager.hh"

static const Tstring _name = "/run/resume";
static const Tstring _desc = "resume a run loop, restart event loop.";

TRunResumeCommand::TRunResumeCommand( TRunManager* manager )
  : TCommand( manager, _name, _desc )
{;}

TRunResumeCommand::~TRunResumeCommand()
{;}

Tvoid TRunResumeCommand::Execute( const TstringList& arguments )
{
  theRunManager -> ResumeRun();
  return;
}
